相关内容

 

 
现在位置:主页>flash player新闻> 文章内容

2012 年3月28日Adobe Flash Player 的安全更新

更新日期:2012-07-10 来源: 点击:

发布日期:2012年3月28日
  
  漏洞标识符:APSB12-07
  
  优先级:2
  
  CVE编号:CVE-2012-0772,CVE-2012-0773
  
  平台:所有平台
  
  摘要
  
  这些优先级2更新可以解决adobe flash player 11.1.102.63及其针对Windows、Macintosh、Linux和Solaris的早期版本,AdobeFlashPlayer11.1.111.7及其针对Android3.x和2.x的早期版本中存在的严重漏洞。这些漏洞将导致崩溃,并可能使攻击者控制受感染的系统。
  
  Adobe建议Adobe flash player 11.1.102.63及其针对Windows、Macintosh和Linux的早期版本的用户更新至AdobeFlashPlayer11.2.202.228。AdobeFlashPlayer11.1.102.63及其针对Solaris的早期版本的用户应当更新至AdobeFlashPlayer11.2.202.223。AdobeFlashPlayer11.1.111.7及其针对Android3.x和早期版本的早期版本用户应当更新至flashplayer 11.1.111.8。针对Windows、Macintosh和Android的AdobeAIR3.1.0.4880用户应当更新至AdobeAIR3.2.0.2070。
  
  受影响的软件版本
  
  AdobeFlashPlayer11.1.102.63及其针对Windows、Macintosh、Linux和Solaris操作系统的早期版本
  
  AdobeFlashPlayer11.1.111.7及其针对Android3.x和2.x的早期版本
  
  AdobeAIR3.1.0.4880及其针对Windows、Macintosh和Android的早期版本
  
  *注:AdobeFlashPlayer11.1.115.7及其针对Android4.x的早期版本不受这些版本的影响。
  
  要验证您的系统中已安装AdobeFlashPlayer的版本,请访问“关于FlashPlayer”页面或右击FlashPlayer中运行的内容并从菜单中选择“关于Adobe(或Macromedia)FlashPlayer”。如果使用多个浏览器,请检查系统中已安装的各个浏览器。
  
  要验证Android的AdobeFlashPlayer版本,请转到“设置”>“应用程序”>“管理应用程序”>AdobeFlashPlayerx.x。
  
  要验证您的系统中已安装AdobeAIR的版本,请按照AdobeAIRTechNote中的说明操作。
  
  解决方案
  
  Adobe建议AdobeFlashPlayer11.1.102.63及其针对Windows、Macintosh和Linux的早期版本的用户从AdobeFlashPlayerDownloadCenter进行下载更新至AdobeFlashPlayer11.2.202.228。AdobeFlashPlayer11.1.102.63及其针对Solaris的早期版本的用户可通过从AdobeFlashPlayerDownloadCenter进行下载更新至AdobeFlashPlayer11.2.202.223。Windows用户以及Macintosh的AdobeFlashPlayer10.3.183.16或更高版本的用户可在提示时通过产品内的更新机制安装更新。
  
  对于无法更新到FlashPlayer11.2.202.228的用户,Adobe开发了一个修补版的FlashPlayer10.3,即FlashPlayer10.3.183.18,可从此处下载它。
  
  AdobeFlashPlayer11.1.111.7版及更早版本的用户应通过Android3.x设备登录AndroidMarketplace并将软件更新到AdobeFlashPlayer11.1.111.8版。
  
  Adobe建议AdobeAIR3.1.0.4880及其针对Windows、Macintosh和Android的早期版本的用户更新至AdobeAIR3.2.0.2070。
  
  优先级和严重性等级
  
  Adobe已按照以下优先级和严重性等级将这些更新分类,同时建议用户将所用的安装文件更新至最新版:
  
  优先级:2
  
  严重性:严重
  
  详细信息
  
  这些优先级2更新可以解决AdobeFlashPlayer11.1.102.63及其针对Windows、Macintosh、Linux和Solaris的早期版本,AdobeFlashPlayer11.1.111.7及其针对Android3.x和2.x的早期版本中存在的严重漏洞。这些漏洞将导致崩溃,并可能使攻击者控制受感染的系统。
  
  Adobe建议AdobeFlashPlayer11.1.102.63及其针对Windows、Macintosh和Linux的早期版本的用户更新至AdobeFlashPlayer11.2.202.228。AdobeFlashPlayer11.1.102.63及其针对Solaris的早期版本的用户应当更新至AdobeFlashPlayer11.2.202.223。AdobeFlashPlayer11.1.111.7及其针对Android3.x和早期版本的早期版本用户应当更新至FlashPlayer11.1.111.8。针对Windows、Macintosh和Android的AdobeAIR3.1.0.4880用户应当更新至AdobeAIR3.2.0.2070。
  
  此更新解决了与URL安全域检查有关的一个内存破坏漏洞,它可能导致代码执行(仅ActiveX、Windows7或Vista)(CVE-2012-0772)。
  
  此更新解决了NetStreamclass中的一个内存破坏漏洞,它可能导致代码执行(CVE-2012-0773)。
  
  受影响的软件
  
  建议的播放器更新
  
  可用性
  
  FlashPlayer11.1.102.63及更早版本
  
  (针对Windows、Macintosh和Linux)
  
  11.2.202.228
  
  flash player 下载 中心
  
  FlashPlayer11.1.102.63及更早版本
  
  (针对Solaris)
  
  11.2.202.223
  
  FlashPlayer下载中心
  
  FlashPlayer11.1.102.63及更早版本
  
  (针对Windows、Macintosh和Linux)
  
  网络分布
  
  11.2.202.228
  
  FlashPlayer许可
  
  FlashPlayer11.1.111.7及更早版本
  
  针对Android3.x和2.x
  
  11.1.111.8
  
  AndroidMarketplace
  
  (在Android设备上浏览到)
  
  FlashPlayer11.1.102.63及更早版本
  
  对于Chrome用户
  
  11.2.202.228
  
  GoogleChrome发行版
  
  AIR3.1.0.4880
  
  3.2.0.2070
  
  AIR下载中心
  
  AIR3.1.0.4880(用于Android操作系统)
  
  3.2.0.2080
  
  AndroidMarketplace
  
  (在Android设备上浏览到)



 

所有评论

评论列表

用户名: 新注册) 密码: 匿名评论